"October" = "Oct. ";
"后天" = "The day after tomorrow";
"好" = "OK";
"May" = "May ";
"%ld月%ld日" = "%ld.%ld";
"ImagePicker_好的" = "OK";
"January" = "Jan. ";
"July" = "July ";
"November" = "Nov. ";
"五星鼓励" = "5-Star Rating";
"取消" = "Cancel";
"April" = "Apr. ";
"ImagePicker_相册中获取" = "Retrieved from photo gallery";
"March" = "Mar.";
"我们需要获取您的相机权限，以便为您提供扫码、拍照等功能，当前该权限尚未开启，请到[我的—设置—相机]开启相机权限" = "We need to get your camera permission in order to provide you with code scanning, photo taking and other functions. At present, the permission has not been turned on. Please go to [settings → privacy → camera] to turn on the camera permission";
"February" = "Feb. ";
"ImagePicker_拍照" = "Photo";
"ImagePicker_请授权滴滴出行使用您的相机，操作路径：“设置->隐私->相机->滴滴出行”" = "We need to get your camera permission in order to provide you with code scanning, photo taking and other functions. At present, the permission has not been turned on. Please go to [settings → privacy → camera] to turn on the camera permission";
"June" = "June ";
"去开启" = "Enable";
"明天" = "Tomorrow";
"设备相机错误——无法启用相机，请检查" = "Unable to open camera, please try again";
"December" = "Dec. ";
"%@点" = "%@";
"ImagePicker_取消" = "Cancel";
"September" = "Sept. ";
"loading" = "Loading...";
"今天" = "Today";
"关闭" = "Close";
"喜欢滴滴？" = "Love using DiDi?";
"%@月%ld日 %@" = "%@.%ld %@";
"给滴滴好评，帮助我们做得更好" = "Your ratings help us improve our service!";
"确认" = "Confirm";
"暂不开启" = "Cancel";
"August" = "Aug.";
"现在" = "Now";
"设备无相机——设备无相机功能，无法进行扫描" = "Unable to scan. This device has no camera ";
"ImagePicker_从手机相册选择" = "Choose from photos";
